<!doctype html>
<html lang="pt-br">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="bootstrap-4.3.1-dist/css/bootstrap.css" crossorigin="anonymous">

    <title>BOTÕES</title>
  </head>
  <body>
    <div class="container" style="background-color:pink;">
      <h1>BOTÕES - Boostrap</h1>
    </div>
    <div class="container">
      <button type="button" class="btn btn-primary">Primary</button>
      <button type="button" class="btn btn-secondary">Secondary</button>
      <button type="button" class="btn btn-success">Success</button>
      <button type="button" class="btn btn-danger">Danger</button>
      <button type="button" class="btn btn-warning">Warning</button>
      <button type="button" class="btn btn-info">Info</button>
      <button type="button" class="btn btn-light">Light</button>
      <button type="button" class="btn btn-dark">Dark</button>

      <button type="button" class="btn btn-link">Link</button>
    </div>
    <br />
    <hr />
    <br />
    <div class="container">
      <a class="btn btn-primary" href="#" role="button">Link</a>
      <button class="btn btn-secondary" type="submit">Button</button>
      <input class="btn btn-dark" type="button" value="Input">
      <input class="btn btn-success" type="submit" value="Submit">
      <input class="btn btn-danger" type="reset" value="Reset">
    </div>

    <br />
    <hr />
    <br />
    <div class="container">
      <button type="button" class="btn btn-outline-primary btn-lg" disabled>Primary</button>
      <button type="button" class="btn btn-outline-secondary">Secondary</button>
      <button type="button" class="btn btn-outline-success btn-sm">Success</button>
      <button type="button" class="btn btn-outline-danger">Danger</button>
      <button type="button" class="btn btn-outline-warning">Warning</button>
      <button type="button" class="btn btn-outline-info">Info</button>
      <button type="button" class="btn btn-outline-light">Light</button>
      <button type="button" class="btn btn-outline-dark btn-block">Dark</button>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="bootstrap-4.3.1-dist/js/jquery-3.3.1.slim.min.js"></script>
    <script src="bootstrap-4.3.1-dist/js/popper.min.js"></script>
    <script src="bootstrap-4.3.1-dist/js/bootstrap.js"></script>
  </body>
</html>
